* {
    outline: none !important;
}

.modal img {
    display: block;
    margin: auto;
}

.ticket {
    max-width: 150px;
    position: relative;
    display: inline-block;
    margin: auto;
    z-index: 9999;
}

h6 {
    line-height: 35px;
}

.ticket img {
    position: relative;
    display: block;
    width: auto;
    max-width: 100%;
    margin: auto;
    height: auto;
    top: 30%;
}

.footer-sponsors {
    display: none;
}

.footer-content {
    border-top: 20px solid #fff;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
}

table {
    border-spacing: 0;
}

fieldset,
img {
    border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-weight: normal;
    font-style: normal;
}

strong {
    font-weight: bold;
}

ol,
ul {
    margin: 0;
    padding: 0;
}

ul li {
    list-style-type: circle;
    text-align: left;
}

caption,
th {
    text-align: left;
}

q:before,
q:after {
    content: '';
}

abbr,
acronym {
    border: 0;
}

.wrap {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
    position: relative;
}

#menu {
    display: block;
    position: fixed;
    top: 70px;
    z-index: 70;
    padding: 0;
    margin: 0;
    width: 100%;
}

html {
    overflow-x: hidden !important;
    font-size: 16px;
}

body {
    color: #fff;
    font-family: 'Source Sans Pro', sans-serif;
    position: relative;
}

.legende {
    font-size: 14px;
    color: #000;
}

.small {
    font-size: 12px;
}

.title-site {
    margin-right: 0px;
    margin-left: 25px;
}

#success,
#success2,
#success3,
#success4,
#error2,
#error3,
#error4,
#error {
    display: none;
    height: auto;
}

#success2,
#error2 {
    top: 0px;
}

.ui-datepicker-title select {
    display: inline-block !important;
    height: auto !important;
}

.selection {
    display: inline-block !important;
    height: 50px !important;
    padding: 0px !important;
    width: 100% !important;
    margin-top: 50px !important;
    background: transparent;
    color: #9e9e9e !important;
    border: 0px;
    border-bottom: 1px solid #9e9e9e;
}

div.error {
    color: #F44336;
    position: initial;
    display: block;
    width: 100%;
    font-size: 12px;
    text-align: right;
}

a {
    color: #fff;
}

a:hover {
    text-decoration: underline;
}

.scrollreveal {
    opacity: 0;
}

.mobile {
    display: none;
}

.desktop {
    display: visible;
}

a.btn:hover,
#menu a:hover {
    text-decoration: none !important;
}

footer .moduletable a:hover {
    text-decoration: underline !important;
}

header {
    display: block;
    position: fixed;
    background: #fff;
    top: 0px;
    height: 70px;
    width: 100%;
    z-index: 5;
    margin-bottom: 0px !important;
    color: #2b292d;
    -webkit-box-shadow: -1px 3px 26px 0px rgba(0, 0, 0, 0.86);
    -moz-box-shadow: -1px 3px 26px 0px rgba(0, 0, 0, 0.86);
    box-shadow: -1px 3px 26px 0px rgba(0, 0, 0, 0.86);
}

.footer-sponsors {
    -webkit-box-shadow: -1px 3px 26px 0px rgba(0, 0, 0, 0.86);
    -moz-box-shadow: -1px 3px 26px 0px rgba(0, 0, 0, 0.86);
    box-shadow: -1px 3px 26px 0px rgba(0, 0, 0, 0.86);
}

li.active a,
.table-of-contents a:hover {
    font-weight: bold;
    padding-left: 18px;
    border-left: 0px;
    border-bottom: 5px solid #FFF;
    color: #FFF;
    background: transparent;
}

.table-of-contents a {
    color: #FFF;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    line-height: 5px;
    outline: none;
    padding: 0 !important;
}

.table-of-contents li {
    width: 9%;
    display: inline-block;
    text-align: center;
    line-height: 35px;
}

header .row .col {
    max-height: 100%;
    padding: 0 0rem;
}

header img {
    width: auto;
    height: 70px;
}

.logo {
    padding-left: 5px;
}

.ela {
    padding: 5px;
}

.dots {
    position: fixed;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background-image: url(../img/pattern/dots.png);
    background-repeat: repeat;
    background-size: 110px
}

.radial-green {
    background: -webkit-radial-gradient(center center, #59b57d 0%, #295a3a 100%);
    background: -moz-radial-gradient(center center, #59b57d 0%, #295a3a 90%);
    background: -ms-radial-gradient(center center, #59b57d 0%, #295a3a 100%);
    background: -o-radial-gradient(center center, #59b57d 0%, #295a3a 100%);
    background: radial-gradient(circle at 50% 50%, #59b57d 0%, #295a3a 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#59b57d', endColorstr='#295a3a');
}

.radial-gray {
    background: -webkit-radial-gradient(center center, #3d3c40 0%, #2b292d 100%);
    background: -moz-radial-gradient(center center, #3d3c40 0%, #2b292d 90%);
    background: -ms-radial-gradient(center center, #3d3c40 0%, #2b292d 100%);
    background: -o-radial-gradient(center center, #3d3c40 0%, #2b292d 100%);
    background: radial-gradient(circle at 50% 50%, #3d3c40 0%, #2b292d 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#3d3c40', endColorstr='#2b292d');
}

.radial-gray-old {
    background: -webkit-radial-gradient(center center, #666666 0%, #212121 100%);
    background: -moz-radial-gradient(center center, #666666 0%, #212121 90%);
    background: -ms-radial-gradient(center center, #666666 0%, #212121 100%);
    background: -o-radial-gradient(center center, #666666 0%, #212121 100%);
    background: radial-gradient(circle at 50% 50%, #666666 0%, #212121 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#666666', endColorstr='#212121');
}

.radial-blue {
    background: -webkit-radial-gradient(center center, #00ccff 0%, #0066cc 100%);
    background: -moz-radial-gradient(center center, #00ccff 0%, #0066cc 90%);
    background: -ms-radial-gradient(center center, #00ccff 0%, #0066cc 100%);
    background: -o-radial-gradient(center center, #00ccff 0%, #0066cc 100%);
    background: radial-gradient(circle at 50% 50%, #00ccff 0%, #0066cc 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#00ccff', endColorstr='#0066cc');
}

.radial-red2 {
    background: -webkit-radial-gradient(center center, #de6355 0%, #7a1828 100%);
    background: -moz-radial-gradient(center center, #de6355 0%, #7a1828 90%);
    background: -ms-radial-gradient(center center, #de6355 0%, #7a1828 100%);
    background: -o-radial-gradient(center center, #de6355 0%, #7a1828 100%);
    background: radial-gradient(circle at 50% 50%, #de6355 0%, #7a1828 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#de6355', endColorstr='#7a1828');
}

.radial-orange {
    background: #fbc042;
}

.radial-orange2 {
    background: #fb8638;
}

.radial-purple {
    background: -webkit-radial-gradient(center center, #e2a5db 0%, #51254c 100%);
    background: -moz-radial-gradient(center center, #e2a5db 0%, #51254c 90%);
    background: -ms-radial-gradient(center center, #e2a5db 0%, #51254c 100%);
    background: -o-radial-gradient(center center, #e2a5db 0%, #51254c 100%);
    background: radial-gradient(circle at 50% 50%, #e2a5db 0%, #51254c 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#e2a5db', endColorstr='#51254c');
}

.radial-turquoise {
    background: #00ccff;
}

.radial-rouge {
    background: -webkit-radial-gradient(center center, #ff6666 0%, #ff3333 100%);
    background: -moz-radial-gradient(center center, #ff6666 0%, #ff3333 90%);
    background: -ms-radial-gradient(center center, #ff6666 0%, #ff3333 100%);
    background: -o-radial-gradient(center center, #ff6666 0%, #ff3333 100%);
    background: radial-gradient(circle at 50% 50%, #ff6666 0%, #ff3333 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#ff6666', endColorstr='#ff3333');
}

.effet {
    background-image: url(../img/taches/tache-menu.png);
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: 2;
    position: absolute;
    top: 70px;
    width: 100%;
    height: 80%;
}

h1 {
    font-size: 25px;
    line-height: 35px;
    margin: auto;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    position: relative;
    width: 100%;
}

h1::before {
    display: block;
    position: absolute;
    content: "";
    width: 100%;
    height: 21px;
    background-image: url(../img/effets/KIO_TITRES.png);
    background-repeat: no-repeat;
    background-size: 60% 21px;
    background-position: bottom center;
    top: 25px;
    margin: auto;
}

h4 {
    line-height: 35px;
}

h5 {
    font-size: 1.3rem;
}

.card .card-image .card-title {
    padding: 5px;
}

.card .card-title {
    font-size: 15px;
    font-weight: 300;
}

.footer-sponsors h4 {
    font-size: 1.5rem;
}

p {
    text-align: justify;
}

section p {}

section .row {
    position: relative;
    z-index: 3;
    width: 100%;
    color: #fff;
}

.section,
.slide {
    position: relative;
}

.tache {
    z-index: 1;
    position: absolute;
    top: 10%;
    left: 25%;
    max-height: 55%;
}

.boxeur {
    z-index: 2;
    position: absolute;
    top: 140px;
    left: 65%;
    max-width: 100%;
    max-height: 60%;
}

.gants {
    z-index: 2;
    position: absolute;
    top: 300px;
    right: 10%;
    max-width: 100%;
    max-height: 30%;
}

.entreprise {
    z-index: 100;
    position: absolute;
    color: #212121;
    left: 0;
    bottom: 120px;
    vertical-align: center;
    height: 130px;
    width: 200px;
    background-image: url(../img/bloc.png);
    background-size: 100%;
}

.entreprise img {
    width: 50%;
    position: absolute;
    top: 85px;
    left: 40px;
}

.interview {
    z-index: 100;
    position: absolute;
    color: #212121;
    width: 100%;
    text-align: center;
    bottom: 25%;
}

.likebox {
    z-index: 99;
    position: absolute;
    color: #212121;
    width: 100%;
    text-align: center;
    bottom: 20%;
}

.likebox div {
    display: inline-block;
    margin: 5px;
    color: #FFFFFF !important;
}

.fp-prev {
    background-image: url(../img/fleches/fleche1.png);
    background-repeat: no-repeat;
    background-size: 80%;
    width: 15% !important;
    height: 15%;
    border: 0;
    opacity: .8;
}

.fp-next {
    background-image: url(../img/fleches/fleche2.png);
    background-repeat: no-repeat;
    background-size: 80%;
    width: 15% !important;
    height: 15%;
    border: 0;
    opacity: .8;
}

.fp-prev:hover,
.fp-next:hover {
    opacity: 1;
}

hr {
    border-top: 1px solid #FFF;
}

footer {
    background: #000;
    position: fixed;
    z-index: 10;
    bottom: 0;
    width: 100%;
}

.title-footer {
    color: #FFFFFF;
    font-size: 14px !important;
    font-weight: bold;
    line-height: 14px !important;
    text-transform: uppercase;
    font-style: normal;
}

footer a {
    text-decoration: none;
}

footer p {
    color: #FFFFFF !important;
    font-size: 14px;
    line-height: 20px;
}

.footer-sponsors {
    background: #fff;
    color: #212121;
    height: 40px;
    line-height: 40px;
    text-align: right;
}

.footer-sponsors img {
    height: 30px !important;
    width: auto;
    margin: auto;
    vertical-align: middle;
}

footer .row {
    margin-bottom: 0px;
}

.modal {
    color: #222;
}

.select-wrapper {
    color: #9e9e9e;
}

.description {
    display: block;
    width: 100%;
    margin: 0%;
    font-size: 18px;
}

.scrollbar {
    position: relative;
    margin-left: 0px;
    height: 375px !important;
    overflow-y: auto;
    overflow-x: hidden;
    margin-bottom: 25px;
    z-index: 1;
}

.force-overflow {
    height: 375px;
    padding-left: 10px;
    padding-right: 10px;
}

.style-1::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    background-color: rgba(0, 0, 0, 0.3);
}

.style-1::-webkit-scrollbar {
    width: 12px;
    background-color: transparent;
}

.style-1::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #DE0063;
}

.style-2::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    background-color: rgba(0, 0, 0, 0.3);
}

.style-2::-webkit-scrollbar {
    width: 12px;
    background-color: transparent;
}

.style-2::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: rgba(0, 0, 0, .5);
}

.photos-slider .slick-slide img {
    width: 100%;
    height: auto;
    padding: 0 10px;
    margin-bottom: 15px;
}

ul li {
    color: #DE0063;
    list-style-type: disc;
}

ul li span {
    color: #fff;
    line-height: 35px;
}

.slick-slide {
    margin: auto 10px;
    outline: 0;
}

.slick-slider {
    /* margin-bottom: 0px !important;*/
}

.slick-slide.image {
    padding: 10px !important;
}

.slick-slide img {
    max-width: 100%;
}

#combattants-slider .slick-track,
#photos-slider .slick-track,
#sponsors-slider .slick-track {
    margin-bottom: 30px;
}

#association-slider .slick-track {
    margin-bottom: 30px;
}

.vbottom {
    position: absolute;
    bottom: 0px;
}

.slider {
    height: auto;
}

a.social {
    display: block;
    font-size: 20px;
    background-color: #DE0063;
    width: 40px;
    height: 40px;
    border-radius: 40px;
    text-align: center;
    line-height: 40px;
    margin: auto;
}

a.social {
    -moz-transition: all 0.6s ease !important;
    -webkit-transition: all 0.6s ease !important;
    -ms-transition: all 0.6s ease !important;
    -o-transition: all 0.6s ease !important;
    transition: all 0.6s ease !important;
    filter: invert(0%) !important;
}

a.social:hover {
    background-color: #ffffff;
    color: #DE0063;
}

.left-align-on-pc {
    text-align: left;
}

.right-align-on-pc {
    text-align: right;
}

#inscription-slider img {
    width: 25% !important;
}

.plus {
    width: 100%;
    line-height: 150px;
}

.btn {
    font-size: 14px !important;
}

.slide-logo {
    max-height: 300px;
    margin: auto;
}

.slide-parrain {
    max-height: 400px;
    margin: auto;
}

#parrains-slider {
    max-width: 800px;
}

.padding75 {
    padding-left: 75px !important;
    padding-right: 75px !important;
}

ul {
    padding-left: 25px;
}

.slick-dots li button:before {
    font-size: 10px !important;
    color: #DE0063!important;
}

#sponsors-slider .slick-dots,
#photos-slider .slick-dots {
    bottom: 0px !important;
}

.slick-prev:before,
.slick-next:before {
    color: #DE0063!important;
}

nav {
    color: #fff;
    background-color: transparent;
    width: 100%;
    height: 56px;
    line-height: 56px;
    position: fixed;
    top: 70px;
    left: 0px;
    z-index: 1000;
    box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0), 0 0px 0px 0 rgba(0, 0, 0, 0);
}

.zidane {
    margin: auto;
    width: 60%;
}

.row.margin120 {
    margin-top: 15px;
}

.row.margin0 {
    margin-bottom: 0px;
}

.rose {
    color: #DE0063;
}

.ns-growl {
    /*top: 30px;
	left: 30px;*/
    top: 50%;
    left: 50%;
    margin: -100px 0 0 -150px;
    max-width: 300px;
    border-radius: 5px;
}

.border-white {
    border: 1px solid white;
}

@media all and (min-width:1900px) {
    .table-of-contents a {
        font-size: 16px;
    }
    #section1 .description {
        margin-top: -100px;
    }
    #section3 .description {
        margin-top: 0px;
    }
    #section4 .description {
        margin-top: -100px;
    }
    #section5 .description {
        margin-top: 70px;
    }
    #section6 .description {
        margin-top: -50px;
    }
    h1:before {
        background-size: 60% 100%;
    }
    .row.margin120 {
        margin-top: 120px;
    }
    .row.margin0 {
        margin-bottom: auto;
    }
    .scrollbar {
        height: 380px !important;
    }
    .force-overflow {
        height: 380px;
    }
}

@media all and (min-width:993px) and (max-width:1024px) {
    .table-of-contents a {
        font-size: 10px;
    }
}

@media all and (max-width:993px) {
    .logo {
        padding-left: 0px;
        max-width: 100%;
    }
    h6 {
        line-height: 20px;
        font-size: 10px;
    }
    html,
    body {
        overflow: hidden;
    }
    .table-of-contents li {
        width: 24%;
        line-height: 20px;
    }
    .plus {
        width: 100%;
        line-height: 50px;
    }
    .table-of-contents a {
        line-height: 10px;
        font-size: .5em;
    }
    .footer-sponsors img {
        height: 10px !important;
        max-height: 100% !important;
        width: auto;
    }
    .valign-wrapper {
        display: block;
    }
    h1 {
        margin-top: 35%;
        margin-bottom: 15px;
    }
    /*h1::before{display:block;position:absolute;content:"";z-index:-1;top:-55px;left:-15px;width:350px;height:250px;background-image:none;background-repeat:no-repeat;background-size:contain;background-position:top left;}*/
    section .description {
        margin-top: 0px !important;
        height: auto;
        max-height: 375px;
        overflow: hidden;
        font-size: 14px;
    }
    .effet {
        top: 70px;
        height: 200px;
        background-position: right;
        background-size: cover;
    }
    .boxeur,
    .gants {
        top: 45%;
        left: 50%;
        width: 40%;
    }
    .interview {
        bottom: 20%;
    }
    .likebox {
        bottom: 15%;
        left: 10px;
        text-align: left;
    }
    .entreprise {
        position: absolute;
        z-index: 1000;
        color: #212121;
        left: 0;
        bottom: 40px;
        vertical-align: center;
        height: 70px;
        width: 100%;
        background: #fff;
        opacity: 1 !important;
        text-align: center;
    }
    .entreprise img {
        width: 50%;
        position: relative;
        top: 0;
        left: 0;
        margin: auto;
    }
    .tache {
        top: 20%;
        width: 100%;
        left: 0%;
    }
    .mobile {
        display: inline-block;
    }
    h4 {
        font-size: .6rem;
    }
    h5 {
        font-size: .6rem;
    }
    .footer-sponsors h4 {
        font-size: 1rem;
    }
    .slick-prev {
        left: -10px !important;
    }
    .slick-next {
        right: -10px !important;
    }
    .slick-slide {
        text-align: center;
    }
    .padding75 {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    a.social {
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 20px;
    }
    .btn {
        font-size: 12px !important;
    }
    #packages1 .btn {
        font-size: 8px !important;
    }
    .title-site {
        margin-right: 0px;
        margin-left: 0px;
        padding-right: 5px !important;
    }
    .scrollreveal {
        opacity: 1;
    }
    .modal {
        width: 100% !important;
    }
    .zidane {
        margin: auto;
        width: 100%;
    }
    .dots {
        display: none;
    }
    .candidat {
        max-width: 50px;
    }
    .vbottom {
        display: none;
    }
    .left-align-on-pc,
    .right-align-on-pc {
        text-align: center;
    }
    #inscription-slider img {
        width: 50%;
    }
    .scrollbar {
        height: 300px !important;
        right: 10px;
    }
    .force-overflow {
        height: 340px;
    }
    header .row .col {
        padding: auto;
    }
    #inscription-slider img {
        width: 75% !important;
    }
    .side-nav {
        width: 200px;
    }
    .scrollbar::-webkit-scrollbar {
        width: .5em;
    }
    .footer-content {
        display: none;
    }
    #event-slider .slick-track {
        margin-bottom: 30px;
    }
    .force-overflow {
        padding-left: 5px;
        padding-right: 5px;
    }
    .row.margin120 {
        margin-top: 0px;
    }
    .row.margin0 {
        margin-bottom: 0px;
    }
}

@media all and (max-width:480px) {
    .scrollbar {
        height: 260px !important;
    }
}